Skip to main content
GET
/
api
/
v1
/
recordings
/
{id}
/
content
Get transcript and summary
curl --request GET \
  --url https://app.menutes.com/api/v1/recordings/{id}/content \
  --header 'Authorization: Bearer <token>'
{
  "transcription": "<string>",
  "summary": "<string>",
  "transcriptSegments": [
    {
      "speaker": "<string>",
      "text": "<string>",
      "startTime": 123,
      "endTime": 123
    }
  ],
  "speakerNames": {},
  "notes": "<string>"
}

Authorizations

Authorization
string
header
required

API key authentication. Create a key in Settings → API Keys. Key format: mnts_ followed by 40 hex characters.

Path Parameters

id
string
required

Response

Decrypted recording content

transcription
string | null

Full transcript text (decrypted)

summary
string | null

AI-generated meeting summary (decrypted)

transcriptSegments
object[]

Timestamped transcript segments with speaker labels

speakerNames
object

Mapping of speaker IDs to display names

notes
string | null

User's personal notes (decrypted)